Bug 1420643 - "success" message when enabling product content shifts buttons from underneath user's cursor
Summary: "success" message when enabling product content shifts buttons from underneat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 6.4.0
Assignee: Walden Raines
QA Contact: Perry Gagne
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 07:04 UTC by Chris Duryee
Modified: 2019-11-05 23:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:09:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18288 0 None None None 2017-02-12 08:02:22 UTC

Description Chris Duryee 2017-02-09 07:04:18 UTC
Description of problem:

If you go to the "product content" tab on a content host and enable/disable content, a green "success" box will be displayed in the web UI. This causes everything to shift down and then shift back up. If the user is trying to click though a number of items, this can be frustrating since the buttons are moving from underneath their cursor.

Version-Release number of selected component (if applicable): 6.2.7

Comment 4 Walden Raines 2017-02-10 18:16:17 UTC
Connecting redmine issue http://projects.theforeman.org/issues/18288 from this bug

Comment 6 pm-sat@redhat.com 2017-09-19 18:05:26 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/18288 has been resolved.

Comment 9 Bryan Kearney 2018-10-16 19:09:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.